/**
 * 
 */
package org.springblade.etl.properties;

import org.springframework.boot.context.properties.ConfigurationProperties;

import lombok.Data;

import java.util.List;

/**
 * @author wookvn
 *
 */
@Data
@ConfigurationProperties(prefix = "platomix.preview-redis")
public class PreviewRedisProperties {

	private List<String> nodes;

	//密码
	private String password;

	//超时时间
	private int timeout = 5000;

	//最大重试次数
	private int maxAttempts = 3;
}
